classpath=%me4sejar%
debug.server=false
predeploy.required=true
launch.command=%executable% [%debugPort%|-Xdebug -Xrunjdwp:transport=dt_socket,server=n,address=%debugPort%] \
-classpath %classpath% org.me4se.MIDletRunner %userSpecifiedArguments% %jadfile% 
